POST /v1/attendance-shift-corrections/{id}/reject POST /v1/attendance-shift-corrections/{id}/reject
CodeMeta OS API endpoint.
Datenmodell
Diese Operation arbeitet auf der Entität Attendance Shift Correction (attendance_shift_correction). Alle 19 Felder — Typ, Validierung, Pflichtangabe, Beziehungen — stehen in der Schema-Referenz .
Request Body
Name Typ Beschreibung rejectionReasonerforderlich string
Pfad-Parameter
Name Typ Beschreibung iderforderlich string
Beispiel
curl -X POST https://api.codemeta-os.de/v1/attendance-shift-corrections/{id}/reject \
-H "X-Tenant-Id: $TENANT " \
-H "Content-Type: application/json" \
-b cookies.txt \
-d '{
"rejectionReason": "string"
}' const result = await cm.attendance - shift - corrections. post ({
"rejectionReason" : "string"
});
Antwortcodes
HTTP
Bedeutung
200
Default Response
Beschreibung folgt
Diese Operation hat noch keine kuratierte Annotation. Der Inhalt wird beim nächsten Doku-Update ergänzt.